## libcolor-rgb-util-perl 0.599

=== debian/changelog ===
libcolor-rgb-util-perl (0.599-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Nov 2019 17:44:07 +0100

libcolor-rgb-util-perl (0.599-1) unstable; urgency=low

  * Initial release (closes: #944058).

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 15:39:03 +0100
