=== debian/control ===
Source: libcolor-rgb-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdigest-sha-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-randomresult-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-rgb-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-rgb-util-perl.git
Homepage: https://metacpan.org/release/Color-RGB-Util

Package: libcolor-rgb-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-sha-perl
Description: set of utilities related to RGB colors
 Color::RGB::Util provides routines for dealing with RGB colors.
 .
 Among others, functions are available to convert between strings and RGB
 values, or integers and RGB values, to convert from RGB to other color
 schemes, or to calculate color differences and distances.
