=== debian/watch ===
version=4
https://metacpan.org/release/Color-RGB-Util   .*/Color-RGB-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
