## libcolor-rgb-util-perl 0.601

=== debian/changelog ===
libcolor-rgb-util-perl (0.601-1) unstable; urgency=medium

  * Import upstream version 0.601.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2020 15:50:40 +0200
