=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdigest-sha-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-randomresult-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-rgb-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-rgb-util-perl.git
 Homepage: https://metacpan.org/release/Color-RGB-Util
+Rules-Requires-Root: no
 
 Package: libcolor-rgb-util-perl
 Architecture: all
