## libcolor-rgb-util-perl 0.604

=== debian/changelog ===
libcolor-rgb-util-perl (0.604-1) unstable; urgency=medium

  * Import upstream version 0.604.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Mar 2021 18:31:36 +0100
