## libcolor-rgb-util-perl 0.606

=== debian/changelog ===
libcolor-rgb-util-perl (0.606-1) unstable; urgency=medium

  * Import upstream version 0.606.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Aug 2021 17:43:13 +0200
