## libcolor-rgb-util-perl 0.607

=== debian/changelog ===
libcolor-rgb-util-perl (0.607-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.607.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 22:29:48 +0100
