## libcolor-rgb-util-perl 0.609

=== debian/changelog ===
libcolor-rgb-util-perl (0.609-1) unstable; urgency=medium

  * Import upstream version 0.609.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Mar 2025 00:26:48 +0100
