=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-randomresult-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-rgb-util-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-rgb-util-perl.git
 Homepage: https://metacpan.org/release/Color-RGB-Util
